html{ margin:0; padding:0;}
table { border-collapse: collapse; border-spacing: 0; }
body, div, h1, h2, h3, h4, p, ul, li , td{
	margin:0;
	padding:0;
}
body {
	background-color: #ffffff;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";

}
img{ border:0;}
ul, li {
		margin: 0;
		padding: 0;
		list-style: none;
}

hr{ background-color:#B3B3B3; color:#B3B3B3; border:0; height:1px;}
a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
/*---- 最外層包裝 ----*/
#WRAPPER {
	width: 960px;
	margin:0 auto;
}
/*---- 頁首 ----*/
#HEADER {
	background-color: #FFFFFF;
}
#Header_content{ 
width:960px; 
height:88px;
}
#Header_content span{ float:right; padding:4px 5px 0 4px;}
#Header_Title{ background:url(../images/ResearchTitle.png);width:960px; height:88px; }
#Header_Title h1 a {	text-indent: -9999px;	display: block;	width: 131px;	height:70px;}
#Header_Title ul{ float:left; text-align:center; margin-left:500px; padding-top:10px;}
#Header_Title li{ display:inline; line-height:88px; color:#1C7A39; font-size:12px; padding:0px 5px 0px 5px;}
#Header_Banner{display: block;	width: 960px;	height: 180px;}

/*---- 主選單 ----*/
#MAIN_NAV {
	background:url(../images/menubar.png);
	overflow:auto;
	width: 960px;
	margin:0 auto;
}
#MAIN_NAV ul {
	list-style-type:none;
}
#MAIN_NAV li {
	float: left;
}
#MAIN_NAV li a {
	display: block;
	padding: 5px 16px 5px 16px;
	color: #FFFFFF;
	font-family:'微軟正黑體', Arial;
	font-size: 15px;
	text-decoration: none;
}
#MAIN_NAV li a:hover {
	background:url(../images/menu_hover.png);
	color: #ffffff;
}

/*---- 內容區 ----*/
#CONTENT {
	background-color: #FFFFFF;
	 margin: 20px 0; 

}
 #CONTENT h4, #CONTENT p {
	padding:6px 20px 6px 20px;
	font-size:13px;
	line-height:200%;
	width:700px;
}
#CONTENT h2 {
	font-family:'微軟正黑體',Arial;
	font-size: 18px;
	text-align: left;
	color:#000;
	letter-spacing:5px;
}

/*研究計畫*/
#Research{ width:130px; min-width:130px;}
#Research_content{padding-left:15px;border-left:#603813 solid 10px;background-color:#FFF; font-size:14px;}
#Research_content ul.tabs { width: 100px;height: auto; text-align:center;  }
#Research_content ul.tabs li {height: 25px;line-height: 25px;overflow: hidden;position: relative;border-right: 1px solid #999;font-size:20px;	}
#Research_content ul.tabs li a {display: block;color: #000;text-decoration: none;}
#Research_content ul.tabs li.active  {border-right: 1px solid #ED8F25;}
#Research_content ul.tabs li.active  a{color:#ED8F25;}
#Research_content .tab_container{ color:#002740; padding-left:10px;  width: 670px;}
#Research_content .tab_container ul
{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #999999;
}    
.research_title{ color:#9e9e9e; line-height:200%;}
.research_content{ font-size:15px;}
#Research_content td{ vertical-align:top; text-align:left;}
#CONTENT td{ vertical-align:top;text-align:left;}

/*---- 頁尾 ----*/
#FOOTER {
clear: both;
background:url(../images/GIS_footer.png);
height:80px;
padding-top:50px;
}
#FOOTER h2, #FOOTER p {
	width:960px;
	text-align:center;
	font-size:11px; 
	padding:2px 20px;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";
	color: #000000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}